6.0.0-git
2021-01-18

[#3958] Tooltips are not shown when scrolling horizontally
Summary Tooltips are not shown when scrolling horizontally
Queue Horde Base
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners Horde Developers (at) , slusarz (at) horde (dot) org
Requester stephane.pointu (at) purplelabs (dot) com
Created 2006-05-19 (5358 days ago)
Due
Updated 2007-04-23 (5019 days ago)
Assigned 2006-05-29 (5348 days ago)
Resolved 2007-04-23 (5019 days ago)
Milestone
Patch No

History
2007-04-23 16:20:25 Michael Slusarz Comment #5
Assigned to Michael Slusarz
State ⇒ Resolved
Reply to this comment
Fixed in HEAD - thanks!  Also ported the changes to the 
non-prototypejs tooltip library.
2007-04-23 12:22:40 michael (dot) sheldon (at) credativ (dot) de Comment #4
New Attachment: tooltips.patch Download
Reply to this comment
This is a problem with the general tooltip code in horde.js from
Horde. Probably need to be consulting scrollWidth or something.
Attached is a patch which corrects the problem with tooltips not being 
displayed when scrolling and makes the original code (for making sure 
all of a tooltip gets displayed) work in Internet Explorer.
2007-03-14 18:36:16 Michael Slusarz Comment #3 Reply to this comment
See code in dimp/js/src/ContextSensitive.js for some window positioning ideas.
2006-05-29 03:36:15 Chuck Hagenbuch Summary ⇒ Tooltips are not shown when scrolling horizontally
 
2006-05-29 03:35:48 Chuck Hagenbuch Assigned to Horde DevelopersHorde Developers
 
2006-05-29 03:35:37 Chuck Hagenbuch Comment #2
Version ⇒ HEAD
Queue ⇒ Horde Base
State ⇒ Assigned
Reply to this comment
This is a problem with the general tooltip code in horde.js from 
Horde. Probably need to be consulting scrollWidth or something.
2006-05-19 12:04:33 stephane (dot) pointu (at) purplelabs (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Tooltip not shown in big calendars
Queue ⇒ Kronolith
Reply to this comment
Tooltips are not shown when the calendar is bigger than one screen 
horizontally. For example if I add shared calendars so that I need to 
use the horizontal scroll bar, the tooltips are not shown if I am at 
the second page of the calendar and that I move my mouse over an event 
on this second page.

Saved Queries